body[data-retro="notebooks"], body[data-retro="notebooks"] .jp-Notebook  {
  background-color: white;
}

body[data-retro="notebooks"] .jp-NotebookPanel-toolbar .jp-Toolbar-item:empty {
  display: none;
}

body[data-retro="notebooks"] #top-panel-wrapper, body[data-retro="notebooks"] #menu-panel-wrapper {
  display: none;
}

body[data-retro="notebooks"] .jp-NotebookPanel .jp-Toolbar .jp-InterfaceSwitcher, body[data-retro="notebooks"] .jp-NotebookPanel .jp-Toolbar .jp-Toolbar-kernelName {
  display: none;
}

body[data-retro="notebooks"] .jp-NotebookPanel-toolbar div.jp-CommandToolbarButton button[data-command="docmanager:save"] {
  display: none;
}

body[data-retro="notebooks"] .jp-NotebookPanel-toolbar div.jp-CommandToolbarButton button[data-command="kernelmenu:restart"] {
  display: none;
}

body[data-retro="notebooks"] #main-panel {
  top: 0px !important;
  height: 100% !important;
  background-color: white;
  box-shadow: none;
}
